
ul.toggle_display {
	display:none;
	list-style-type:none;
	margin-left:0;
	padding:0;
}
ul.toggle_display li {
	padding:0;
}
#tabs ul#headers li, #tabs ul#headers li h2, #stats_lines li{
	display: inline;
	margin-right: 10px;
}
#tabs ul#headers {
	border-bottom:1px solid #ccc;
	padding:12px 5px 3px 5px;
	zmargin-right:200px;
	float:left;
}
.wrap_unfloat {
	overflow:hidden;
}

#tabs ul#headers li a {
	color:#595441;
	border:1px solid #ccc;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	padding:10px 5px 5px 15px;
	background:#dde;
}

#tabs ul#headers li a:hover {
	text-decoration:none;
	background:#eef;
}

#tabs ul#headers li a.selected {
	border-bottom:2px solid #fff;
	background:#fff;
}

#tabs ul#headers li a.selected:hover {
	background:#fff;
}

#stats_lines li a {
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	padding:3px 10px;
	background:#FFE3BB;
}
#stats_lines li a:hover {
	text-decoration:none;
	background:#FF9B06;
}
#stats_lines li a.selected {
	background:#FFC26B;
}
#stats_lines li a.selected:hover {
	background:#FFC26B;
}
.tab {
	padding:10px;
}
li#sites_various { padding-left:22px; padding-top:4px;}

li.sites_list img, #longurl img {width:16px; height: 16px; display:inline-block;}

#referrer_cell { min-width: 300px;}

#details_clicks li.bestday {
	font-weight:bold;
}

ul.no_bullet {
	list-style-type: none;
	margin-left:0;
	padding:0;
}
ul.no_bullet li {
	margin-bottom:5px;
}
#historical_clicks {
	float:left;
	margin:0;
}
#historical_clicks li {
	padding:2px 10px;
	margin:0;
}
#historical_clicks li:hover {
	background:#FFB545 !important;
}
#historical_clicks span.historical_link {
	min-width:130px;
	display:inline-block;
}
#historical_clicks span.historical_count {
	min-width:100px;
	display:inline-block;
}
